.navbar-secondary .navbar-secondary-thumbnail { display:none!important }
.component.scoreboard .mod-scoreboard.style9 .team { color:#000; font-weight:400 }
.component.scoreboard .mod-scoreboard.style9 .team.loser .score { font-weight:400!important }
.component.scoreboard .mod-scoreboard.style9 .team.winner .event-location { color:#000 }

.mod-social .social-network .scrollable { height:395px!important; padding:0!important; text-align:center }


@media only screen and (min-width: 992px) {

.navbar.navbar-primary .nav-item:nth-child(4) ~ .nav-item .dropdown-menu { left:auto; right:0 }
    
}